@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "_cnskin/703a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:100%;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:100%;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:100%;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:100%;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:100%;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:100%;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:100%;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:100%;}

#L04	{ width:100%; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:100%; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-240px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:100%; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}



#bk2321 { background: #000000; }#area-main #bk2642>div  { margin:0 auto; width:300px;}#area-main #bk2436>div  { margin:0 auto; width:280px;}#bk2436 div.lhm { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px }#area-main #bk2442>div  { margin:0 auto; width:300px;}#area-main #bk2477>div  { margin:0 auto; width:300px;}#area-main #bk2429>div  { margin:0 auto; width:280px;}#bk2429 div.lhm { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px }#area-main #bk2430>div  { margin:0 auto; width:290px;}#area-main #bk2431>div  { margin:0 auto; width:290px;}#area-main #bk2450>div  { margin:0 auto; width:290px;}#area-main #bk2503>div  { margin:0 auto; width:290px;}#area-main #bk2453>div  { margin:0 auto; width:290px;}#area-main #bk2435>div  { margin:0 auto; width:290px;}#area-main #bk2437>div  { margin:0 auto; width:280px;}#bk2437 div.lhm { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px }#area-main #bk2444>div  { margin:0 auto; width:300px;}#area-main #bk2526>div  { margin:0 auto; width:300px;}#area-main #bk2438>div  { margin:0 auto; width:280px;}#bk2438 div.lhm { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px }#area-main #bk2455>div  { margin:0 auto; width:300px;}#area-main #bk2439>div  { margin:0 auto; width:280px;}#bk2439 div.lhm { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px }#area-main #bk2456>div  { margin:0 auto; width:290px;}#area-main #bk2458>div  { margin:0 auto; width:290px;}#bk2322 div.lhm { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px }
